دعم Exchange 6.x الإصدار Novell GroupWise 7.x

هام: تمت ترجمة هذا المقال باستخدام برنامج ترجمة آلية لشركة مايكروسوفت بدلاً من الاستعانة بمترجم بشري. تقدم شركة مايكروسوفت كلاً من المقالات المترجمة بواسطة المترجمين البشر والمقالات المترجمة آليًا وبالتالي ستتمكن من الوصول إلى كل المقالات الموجودة في قاعدة المعرفة الخاصة بنا وباللغة الخاصة بك. بالرغم من ذلك، فإن المقالة المترجمة آليًا لا تكون دقيقة دائمًا وقد تحتوي على أخطاء إملائية أو لغوية أو نحوية، مثل تلك الأخطاء الصادرة عن متحدث أجنبي عندما يتحدث بلغتك. لا تتحمل شركة مايكروسوفت مسئولية عدم الدقة أو الأخطاء أو الضرر الناتج عن أية أخطاء في ترجمة المحتوى أو استخدامه من قبل عملائنا. تعمل شركة مايكروسوفت باستمرار على ترقية برنامج الترجمة الآلية

اضغط هنا لرابط المقالة باللغة الانجليزية329041
تمت أرشفة هذه المقالة. وتظهر "كما هي" ولن يتم تحديثها بعد الآن.
الموجز
وصف هذه المقالة Microsoft رسمية co-existence والترحيل دعم Novell GroupWise.
معلومات أخرى
تقدم Microsoft المنتجين موصل co-existence مع و منتج الترحيل من Novell GroupWise:
  • رابط تبادل Microsoft للحصول على Novell GroupWise
  • موصل تقويم Microsoft Exchange
  • معالج ترحيل Microsoft Exchange عن Novell GroupWise

تم اختبار إصدارات معينة من هذه المنتجات مع إصدارات معينة من Novell GroupWise. القائمة التالية تفاصيل تكوينات المعتمدة معينة. في كل حالة يجب تشغيل الملقم الذي يستضيف على الرابط الخاص Novell GroupWise إصدار محدد من Exchange Server.
  • Microsoft Exchange Server 5.5 و Microsoft Exchange 2000 Server و Microsoft Exchange Server 2003 يعتمد Novell GroupWise الإصدارات 4.1 x 5.0 أو 5.2 5.1 ، x و 5.5 x.
  • يدعم Exchange Server 2003 المزود بحزمة الخدمة Service Pack 2 Novell GroupWise الإصدارات 4.1 x 5.0 أو 5.2 5.1 ، x, 5.5 x و 6.x و 6.5 x.

    ملاحظة Novell GroupWise الإصدار 7 لم يتم اختباره مع مكونات Exchange المسردة في هذا القسم. ولذلك، فإن Novell GroupWise الإصدار 7 غير معتمد. 6.x الإصدار Novell GroupWise و Novell GroupWise الإصدار 6.5 الآن معتمدة x عند تشغيل الرابط لـ Novell GroupWise على Exchange Server 2003 مع حزمة الخدمة Service Pack 2 أو عند استخدام "أدوات ترحيل" على Exchange Server 2003 المزود بحزمة الخدمة Service Pack 2. لن تكون هناك أي دعم لهذه الإصدارات من Novell GroupWise مع رابط أو أدوات ترحيل من إصدارات أخرى من Microsoft Exchange Server.
ملاحظة معالج الترحيل Exchange الخاصة Novell GroupWise المضمنة في Exchange 2003 المزود بحزمة الخدمة SP2 للعمل بشكل صحيح، من GroupWise عميل الإصدار 6.5 x يجب أن يكون مثبتًا على جهاز الكمبيوتر الذي يتم تشغيل "معالج الترحيل" في Exchange. الإصدارات السابقة من Exchange Server يجب أن يتم تثبيت GroupWise عميل الإصدار 5.2.5 الجهاز على كمبيوتر يقوم بتشغيل "معالج الترحيل" في Exchange. للحصول على مزيد من المعلومات حول كيفية الحصول على الإصدار 5.2.5 من عميل GroupWise بزيارة موقع الويب Novell التالي: توفر Microsoft معلومات جهة الاتصال الخاصة بجهات أخرى لمساعدتك في الحصول على الدعم التقني. قد يتم تغيير معلومات جهة الاتصال هذه بدون إشعار. ولا تضمن Microsoft دقة هذه المعلومات لجهة الاتصال.

تحذير: تمت ترجمة هذه المقالة تلقائيًا

خصائص

رقم الموضوع: 329041 - آخر مراجعة: 12/07/2015 12:37:54 - المراجعة: 6.6

Microsoft Exchange Server 2003 Enterprise Edition, Microsoft Exchange Server 2003 Standard Edition, Microsoft Exchange 2000 Server Standard Edition, Microsoft Exchange Server 5.5 Standard Edition

  • kbnosurvey kbarchive kbmt kbinfo KB329041 KbMtar
تعليقات